.AboutPartnership {
    background-color: white;
    padding-left: 11%;
    width: 1438.01px;
    height: 950px;
    width: 100%;
    position: relative;
    top: -40px;
}
.MobImages{display: none;}
.Heading{
    width: 80vh;
    height: 123px;
    font-style: normal;
    font-weight: 500;
    font-size: 4.5vh;
    line-height: 61px;
    color: #565656;
    position: relative;
    top: 60px;
}
.Paragraph{
    width: 60vh;
    height: 96px;
    font-style: normal;
    font-weight: normal;
    font-size: 1.5vh;
    line-height: 32px;
    color: #7E7E7E;
    position: relative;
    top: 50px;
}
.Images {
    float: right;
    width: 50%;
    height: 0;
    position: relative;
    z-index: 600;
}
.ImageFront {
    z-index: 500;
    position: relative;
    left: 70px;
    top: 30px;
}
.ImageBack {
    z-index: 400;
    position: relative;
    bottom: 920px;
    left: 240px;
}
.List {
    margin-top: 8%;
    list-style-type: none;
}
.ListItem {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin-top: 3%;
    color: #7E7E7E;
}
.ListIcon {
    margin-right: 1.5%;
    vertical-align: sub;
}
.BtnMoreAbout{
    margin-top: 5%;
    outline: none;
    background-color:  #2A52A0;
    border-radius: 3em;
    width: 210px;
    height: 52px;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
}
@media only screen and (max-width: 1920px){
    .ImageBack{
        position: absolute;
        top: -85px;
        left: 400px;
    }
    .ImageFront{
        left: 212px;
    }
}

@media only screen and (max-width: 1680px){
    .Images{
        left: -70px;
    }
    .AboutPartnership{
        height: 830px;
    }
}

@media only screen and (max-width: 1601px){
    .Images{
        left: -100px;
    }
}
@media only screen and (max-width: 1440px){
    .Images{
        left: -188px;
    }
    .AboutPartnership{
        height: 760px;
    }
}
@media only screen and (max-width: 1280px){
    .Images{
        left: -250px;
    }
    .AboutPartnership{
        height: 760px;
    }
}
@media only screen and (max-width: 540px){
    .Images{
        display: none;
    }
    .MobImages{
        display: block;
        position: relative;
        top: 10px;
        left: 12%;
    }
    .MobImageFront{
        position: relative;
        z-index: 300;
    }
    .MobImageBack{
        z-index: 200;
        position: relative;
        bottom: 0px;
        left: -200px;
    }
    .List{
        position: relative;
        top: 4%;
        right: 7%;
    }
    .BtnMoreAbout{
        position: relative;
        top: 5%;
    }
    .Heading{
        width: 67%;
        font-size: 150%;
    }
}
@media only screen and (max-width: 480px){
    .AboutPartnership{
        padding: 0;
    }
    .MobImages{
        position: relative;
        top: 10px;
        left: 12%;
    }
    .MobImageFront{
        position: relative;
        z-index: 300;
    }
    .MobImageBack{
        z-index: 200;
        position: relative;
        bottom: 190px;
        left: 100px;
    }
    .Heading{
        width: 360px;
        height: 66px;
        font-size: 22px;
        line-height: 33px;
        top: -160px;
        margin-left: 16px;
    }
    .Paragraph{
        top: -160px;
        height: 72px;
        width: 85%;
        font-size: 14px;
        line-height: 24px;
        margin-left: 16px;
    }
    .List{
        position: relative;
        top: -160px;
        left: -22px;
    }
    .BtnMoreAbout{
        width: 164px;
        height: 42px;
        font-size: 13px;
        position: relative;
        top: -150px;
        left: 16px;
    }
}
@media only screen and (max-width: 360px){
    .MobImages{
        display: block;
        left: 6%;
    }
    .List{
        top: -130px;
    }
    .BtnMoreAbout{
        top: -130px;
    }
}
@media only screen and (max-width: 320px){
    .MobImages{
        left: 0;
    }
    .Heading{
        width: 90%;
        font-size: 120%;
    }
    .Paragraph{
        font-size: 70%;
    }
    .List{
        top: -110px;
    }
    .BtnMoreAbout{
        top: -110px;
    }
}